Bug 100374 - update port net/tcpslice to 2006.04.17
Summary: update port net/tcpslice to 2006.04.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-16 08:20 UTC by babak
Modified: 2006-07-22 09:27 UTC (History)
0 users

See Also:


Attachments
tcpslice.patch (1.02 KB, patch)
2006-07-16 08:20 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2006-07-16 08:20:12 UTC

- update to 2006.04.17
- adopt
Comment 1 Martin Wilke freebsd_committer 2006-07-19 23:37:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-07-22 09:27:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!